[Desktop Action objectName]
Name=Object Name
Name[et]=Objekti nimi
Name[ga]=Ainm Réada
Name[ja]=オブジェクト名
Name[nb]=Objektnavn
Name[nds]=Objektnaam
Name[nl]=Objectnaam
Name[pt]=Nome do Objecto
Name[pt_BR]=Nome do objeto
Name[ro]=Denumire obiect
Name[sv]=Objektnamn
Name[uk]=Назва об'єкта
Name[zh_TW]=物件名稱

[Desktop Action supportedDrivers]
Name=Supported Drivers
Name[et]=Toetatud draiverid
Name[ga]=Tiománaithe a dTacaítear Leo
Name[ja]=サポートされているドライバ
Name[nb]=Støttede drivere
Name[nds]=Ünnerstütt Drievers
Name[nl]=Ondersteunde stuurprogramma's
Name[pt]=Controladores Suportados
Name[pt_BR]=Drivers suportados
Name[ro]=Drivere susținute
Name[sv]=Drivrutiner som stöds
Name[uk]=Підтримувані драйвери
Name[zh_TW]=支援的驅動程式

[Desktop Action supportedProtocols]
Name=Supported Protocols
Name[et]=Toetatud protokollid
Name[ga]=Prótacail a dTacaítear Leo
Name[ja]=サポートされているプロトコル
Name[nb]=Støttede protokoller
Name[nds]=Ünnerstütt Protokollen
Name[nl]=Ondersteunde protocollen
Name[pt]=Protocolos Suportados
Name[pt_BR]=Protocolos suportados
Name[ro]=Protocoale susținute
Name[sv]=Protokoll som stöds
Name[uk]=Підтримувані протоколи
Name[zh_TW]=支援的協定

[Desktop Entry]
Actions=objectName;supportedDrivers;supportedProtocols
Name=Portable Media Player
Name[et]=Kaasaskantav meediamängija
Name[ga]=Seinnteoir Iniompair Meán
Name[ja]=ポータブルメディアプレーヤー
Name[nb]=Portabel mediaspiller
Name[nds]=Mobil-Medienafspeler
Name[nl]=Draagbare mediaspeler
Name[pt]=Leitor Multimédia Portátil
Name[pt_BR]=Reprodutor de mídia portátil
Name[ro]=Lector multimedia portabil
Name[sv]=Portabel mediaspelare
Name[uk]=Портативний медіапрогравач
Name[zh_TW]=可攜式媒體播放器
Type=Solid-Device-Type
X-KDE-Solid-Actions-Type=PortableMediaPlayer
